<?php
$z[0]=Array("field","闽南第一土地神,闽南第一土地神",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","闽南第一土地神土地庙，又称福德庙、伯公庙，为民间供奉“土地神”的地方(庙宇)，多于民间自发建立的小型建筑，属于分布最广的祭祀的建筑，乡村各地均有分布。在民国(1949年)以前，凡有汉族人群居住的地方就有供奉土地神地方——土地庙。“闽南第一土地神”供",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","闽南第一土地神_石狮闽南第一土地神旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　闽南第一土地神\n</p><p>　　土地庙，又称福德庙、伯公庙，为民间供奉“土地神”的地方(庙宇)，多于民间自发建立的小型建筑，属于分布最广的祭祀的建筑，乡村各地均有分布。在民国(1949年)以前，凡有汉族人群居住的地方就有供奉土地神地方——土地庙。\n</p><p>　　“闽南第一土地神”供奉“土地神”（福德正神）为航海保护神，是清代以来淬在祥芝伍堡澳（现属石狮市鸿山镇伍堡村）的一种独特风俗。伍堡“土地庙”位于长任山麓，依山临海，坐北朝南，相传始建于明初。清代多次重修，香火逐渐兴旺，被往来海商、船民视为伍堡澳航海保护神。\n</p><p>　　现存建筑面积130平方米，单开间重檐易歇山顶，进深二间，另有护厝，附葬“世合春”戏神墓。是闽台文化艺术交流的历史见证。该庙所奉“土地神”被称为“闽南第一土地神”，与其它土地庙相比，伍堡土地庙不但建筑规模完备，结构精巧，而且庙中土地神还配祀文、武判官，显示一种威严的气氛。</div><br clear=all>",559,1395);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001434EB060-35229.gif",1397,1483);
$z[7][4]['name']="litpic";

?>